Subject: (IPng 6636) Last Call: Router Renumbering for IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 12:57:14 -0400

The IESG has received a request from the IPNG Working Group to consider
Router Renumbering for IPv6 <draft-ietf-ipngwg-router-renum-05.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipngwg-router-renum-05.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------